<?php

/**
*
* phpBB Mood Swings 1.0.2- ACP [Español]
*
* @package - language
* @version $Id: info_acp_moods.php 7 2009-03-08 12:05:30Z Xanta $
* @copyright (c) Xanta www.xantamedia.co.uk
* @translator (c) ( Tecares - http://www.tupambae.net )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	//Module and page titles
	'ACP_MOODS'							=> 'phpBB Mood Swings',
	'ACP_MOODS_EXPLAIN'					=> 'Acac podes editar o agregar los diferentes estados de animo.
<strong>Si queres usar imagenes seleccionados por ti, es preciso que los subas a la carpeta images/moods/.',
	
	//Add/Edit Moods
	'MOOD_EDIT'							=> 'Editar animo',
	'MOOD_ADD'							=> 'Agregar nuevo animo',
	'MOOD_NAME'							=> 'Nombre animo',
	'MOOD_NAME_EXPLAIN'					=> 'El nombre del animo. Si se selecciona mostrar como texto o ambos, el animo sera mostrada como aca nombrado.',
	'MOOD_IMG'							=> 'Nombre Imagen',
	'MOOD_IMG_EXPLAIN'					=> 'Nombre de la imagen. Ejemplo:happy.gif. Nuevas imagenes tienen que ser agregados a la carpeta images/moods/ . Si no queres usar una imagen, deja este campo en blanco.',
	'MOOD_IMAGE'						=> 'Imagen de animo',
	'MOOD_ADD'							=> 'Agrega nuevo estado de animo',
	
	//A couple for the ACP User Profile
	'MOOD'								=> 'Animo',
	'MOOD_EXPLAIN'						=> 'Selecciona tu animo actual.',
		
	//Settings
	'ACP_MOOD_SETTINGS'					=> 'Configuracion Mood Swings',
	'YES_MOODS'							=> 'Activar Moods',
	'YES_MOODS_EXPLAIN'					=> 'Seleccionar para activar o desactivar Mood Swings',
	'MOOD_TYPE'							=> 'Mostrar comportamiento',
	'MOOD_TYPE_EXPLAIN'					=> 'Selecciona como mostrar el animo.',
	'MOOD_TEXT'							=> 'Texto',
	'MOOD_IMAGE'						=> 'Imagen',
	'MOOD_BOTH'							=> 'Ambas',
	'MOOD_VIEW_MEMBERLIST'				=> 'Muestra animo en la lista de usuarios',
	'MOOD_VIEW_MEMBERLIST_EXPLAIN'		=> 'Selecciona si el estado de animo sera mostrado en la lista de usuarios.',
		
	
	//Logs, messages and errors
	'LOG_MOODS_DELETED'					=> 'Moods borrados: %1$s',
	'LOG_MOOD_EDIT'						=> 'Moods actualizados: %1$s',
	'LOG_MOOD_ADD'						=> 'Agregado nuevo Mood: %1$s',
	'MSG_MOODS_DELETED'					=> 'Animo fue borrado.',
	'MSG_MOODS_CONFIRM_DELETE'			=> '¿ Estas seguro que queres borrar este animo.?',
	'MSG_MOOD_EDITED'					=> 'Animo ha sido borrado.',
	'MSG_MOOD_ADDED'					=> 'Nuevo animo ha sido agregado.',	
	'MOOD_ERROR_NO_MOOD_NAME'			=> 'No ay nombre de animo seleccionado, este es un campo exigido.',
	'MOOD_ERROR_NOT_EXIST'				=> 'El animo seleccionado no existe.',
	
	//Install file entries
	'INSTALL_MOOD'						=> 'phpBB Mood Swings',
	'INSTALL_MOOD_EXPLAIN'				=> 'Aca podes instalar, actualizar o desinstalar phpBB Mood Swings.',
	'INSTALL_MOOD_CONFIRM'				=> 'Estas seguro que queres instalar phpBb Mood Swings?',
	'UPDATE_INSTALL_MOOD'				=> 'Actualizar phpBB Mood Swings',
	'UPDATE_INSTALL_MOOD_CONFIRM'		=> 'Estas seguro que queres actualizar phpBB Mood Swings?',
	'UNINSTALL_INSTALL_MOOD'			=> 'Desinstalar phpBB Mood Swings',
	'UNINSTALL_INSTALL_MOOD_CONFIRM'	=> 'Estas seguro que queres desinstalar phpBB Mood Swings?',
	'INSERT_TEST_IMAGES'				=> 'Imagen de prueba instalada.',
));

?>
